Форум русской поддержки Joomla!® CMS
06.12.2016, 07:07:03 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
   
   Начало   Поиск Joomla 3.0 FAQ Joomla 2.5 FAQ Joomla 1.5 FAQ Правила форума Новости Joomla Реклама Войти Регистрация Помощь  
Страниц: [1]   Вниз
  Добавить закладку  |  Печать  
Автор

форум Kunena на Joomla 3.5.1

 (Прочитано 870 раз)
0 Пользователей и 1 Гость смотрят эту тему.
kunsaid
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 56


« : 18.04.2016, 23:11:18 »

Доброго времени суток форумчане!
Проблема в следующем - вчера нажал на кнопку - обновить Joomla. Система обновилась до последней версии, а именно 3.5.1. После чего решил поставить форум Kunena и все как по правилам зашел на оф.сайт, скачал последнюю версию 4.0.10 и опаньки, форум не хочет устанавливаться на версию Joomla 3.5.1  Angry
кто-нибудь столкнулся с этой проблемой? как решить? или ждать обновления Kunena?
Записан
KKAAZZOO
Практически профи
*******

Репутация: +101/-9
Offline Offline

Сообщений: 2084


« Ответ #1 : 18.04.2016, 23:16:06 »

Вообще-то на оф сайте четко сказано что только Joomla 3.4 поддерживается
Записан
kunsaid
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 56


« Ответ #2 : 18.04.2016, 23:21:26 »

да да, я все это прочитал и не имею никаких претензий к этому. Просто может кто-то столкнулся с этой проблемой и решил ее...
Записан
Sulpher
Практически профи
*******

Репутация: +385/-15
Offline Offline

Пол: Мужской
Сообщений: 2209


Шаблоны и расширения Joomla


« Ответ #3 : 19.04.2016, 00:29:16 »

да да, я все это прочитал и не имею никаких претензий к этому. Просто может кто-то столкнулся с этой проблемой и решил ее...
Kunena версии 4.0.10 работает на Joomla 3.5.1. Подтверждаю.

Какая ошибка возникает конкретно?
Записан
kunsaid
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 56


« Ответ #4 : 19.04.2016, 11:06:10 »

ошибка при установке самого форума Kunena, а именно сообщение что установить Kunena не удалось. Может ли это быть из-за того что я обновил версию PHP до 7?
Записан
FitMe
Давно я тут
****

Репутация: +9/-0
Offline Offline

Пол: Мужской
Сообщений: 276



« Ответ #5 : 19.04.2016, 12:04:46 »

ошибка при установке самого форума Kunena, а именно сообщение что установить Kunena не удалось. Может ли это быть из-за того что я обновил версию PHP до 7?

Прежние версии Kunena не работают на PHP 7.
Речь на форуме шла о том, что уже версия Kunena 5 будет работать с J3.5 и поддержкой PHP 7.

Вчера вышла Kunena 5 BETA, и в результате выбранного ранее с предусмотрительностью PHP 7 казалось мало.
В описании говорят что надо PHP 7.0.3 или выше.
Цитировать
You need Joomla 3.5 to run Kunena 5.0, we advice users to upgrade to PHP 7.0.4. We have tested with PHP 7 and we see an increase of speed between 200% - 300%
//
Тебе нужна Joomla 3.5 для того что бы запустить Kunena 5.0, мы советуем рабятки обновить уже свой тормозной PHP до уровня 7.0.4. Мы протестировали с PHP 7 и мы видим увеличение скорости между 200% - 300%
Но мы никак не могли предупредить на какой именно PHP мы  будем. Не наши же проблемы что Ваш хостер на имеет пока поддержку 7.0.4

Цитировать
Roadmap / Даты выхода

beta 17-04-16
RC1 24-04-16
K5.0 30-04-16
*Dates can be changed any time / Дата может быть перенесена
« Последнее редактирование: 19.04.2016, 12:12:00 от FitMe » Записан
Sulpher
Практически профи
*******

Репутация: +385/-15
Offline Offline

Пол: Мужской
Сообщений: 2209


Шаблоны и расширения Joomla


« Ответ #6 : 19.04.2016, 12:30:03 »

FitMe,
Официальная новость: Kunena 4.0.10 Released
Цитировать
The Main changes are:

Support J3.5

У меня прекрасно работает Kunena 4.0.10 на Joomla 3.5 на PHP7. Правда, чистую версию Kunena на PHP7 не ставил. Обновил Kunena до 4.0.10, далее J3.4.8 на 3.5 и врубил PHP7 - полет нормальный.
Записан
Sulpher
Практически профи
*******

Репутация: +385/-15
Offline Offline

Пол: Мужской
Сообщений: 2209


Шаблоны и расширения Joomla


« Ответ #7 : 19.04.2016, 12:33:03 »

ошибка при установке самого форума Kunena, а именно сообщение что установить Kunena не удалось. Может ли это быть из-за того что я обновил версию PHP до 7?
ну мало ли что за ошибка. у вас может быть ограничение памяти на хостинге, проблема с правами и т.д.
нужно смотреть логи. по идее, не должно быть проблем с версией PHP.
Записан
kunsaid
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 56


« Ответ #8 : 19.04.2016, 12:51:49 »

в самом начале при выборе архива скачанного на оф.сайте pkg_kunena_v4.0.10_2016-02-18.zip выдает окошко https://yadi.sk/i/BMQWyH87r7Upj
потом нажимаем Компоненты - Kunena форум и таже самая надпись, а вот если зайти в общие настройки Joomla, то показывает следующее - 1146 Table '500370_jm1.#__kunena_configuration' doesn't exist SQL=SELECT * FROM #__kunena_configuration WHERE id=1

Записан
Sulpher
Практически профи
*******

Репутация: +385/-15
Offline Offline

Пол: Мужской
Сообщений: 2209


Шаблоны и расширения Joomla


« Ответ #9 : 19.04.2016, 13:30:43 »

Цитировать
kunena_configuration' doesn't exist
Ругается на то, что в БД нет таблицы конфигурации Kunena.
Ранее у Вас уже была установлена Kunena? Если форум не жалко установить с нуля и потереть все записи, то можете удалить компонент, удалить таблицы Kunena в БД через phpMyAdmin и поставить компонент заново. 
Записан
kunsaid
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 56


« Ответ #10 : 19.04.2016, 13:54:48 »

Kunena  не был установлен. Когда я обновил Joomla до 3.5.1 то сразу начал устанавливать Kunena, и он мне сразу выдал эту ошибку. потом немного полазил по настройкам и в разделе - Менеджер расширений: Проверка базы данных - было написано что мои базы данных не совпадают или неправильно записаны (точно не помню) там же нажал на кнопку исправить, все исправилось и появилась надпись -  Структура таблиц базы данных в актуальном состоянии. В общем-то на этом я и успокоился, решил раз все нормалек, значт и форум тоже встанет. (причем удалял я форум через - Менеджер расширений: Управление) но при второй установке та же ошибка.
удалить таблицы Kunena в БД через phpMyAdmin и поставить компонент заново. 
зашел в phpMyAdmin и не нашел ни одной таблицы Kunena. Может он вообще не установил ее?
Записан
Sulpher
Практически профи
*******

Репутация: +385/-15
Offline Offline

Пол: Мужской
Сообщений: 2209


Шаблоны и расширения Joomla


« Ответ #11 : 19.04.2016, 14:04:44 »

А попробуйте переключить PHP на младшую версию и проделать то же самое. Интересно даже.
Записан
kunsaid
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 56


« Ответ #12 : 19.04.2016, 14:14:25 »

то же самое. не удалось установить форум. 1146 Table '500370_jm1.#__kunena_configuration' doesn't exist SQL=SELECT * FROM #__kunena_configuration WHERE id=1  в phpMyAdmin ни одной таблицы с названием Kunena. права доступа на каталоги Joomla в полном доступе. хостинг дает jino.ru. PHP Version 5.5.32
Записан
Sulpher
Практически профи
*******

Репутация: +385/-15
Offline Offline

Пол: Мужской
Сообщений: 2209


Шаблоны и расширения Joomla


« Ответ #13 : 19.04.2016, 14:30:59 »

Да уж, странно. Ну нет таблицы - значит должен инсталлятор создавать их, что логично.
Такое впечатление, что проблема с правами записи в БД. А другие известные Вам компоненты ставятся?
Записан
kunsaid
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 56


« Ответ #14 : 19.04.2016, 14:40:39 »

теперь еще интересней)) только что попробовал установить компонент PhocaGallery. все установилось за 1 сек и никаких ошибок не выдал)) видимо какая-то у меня мистика с Kunena....
Записан
voland
Профи
********

Репутация: +487/-86
Offline Offline

Пол: Мужской
Сообщений: 8711


любит наш народ всякое гавно...


« Ответ #15 : 19.04.2016, 20:15:51 »

Kunena работает на 3.5.1
Текущая версия с красивым шаблоном (забыл его название) не работает - где-то точно ошибка 500 была.
Записан
kunsaid
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 56


« Ответ #16 : 19.04.2016, 20:48:42 »

Kunena работает на 3.5.1
Текущая версия с красивым шаблоном (забыл его название) не работает - где-то точно ошибка 500 была.

а можно поконкретней. если ошибка 500 была, то как ее можно исправить? кстати, где можно скачать новую версию Kunena? которая 5 версия? на оф.сайте я не нашел, там только 3.4
Записан
FitMe
Давно я тут
****

Репутация: +9/-0
Offline Offline

Пол: Мужской
Сообщений: 276



« Ответ #17 : 19.04.2016, 20:56:28 »

кстати, где можно скачать новую версию Kunena? которая 5 версия? на оф.сайте я не нашел, там только 3.4

https://www.kunena.org/blog/160-kunena-5-0-beta-released
Записан
kunsaid
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 56


« Ответ #18 : 19.04.2016, 21:09:38 »

Уважаемые форумчане. Только что получилось установить 5 версию Kunena скачанную по ссылке выше. Установилось без проблем и ошибок. Русификатор так же встал без проблем. Но ошибка с версией форума 3.4 осталась по прежнему. Буду тестировать бета версию. Написал письмо хостеру, можт у них что получится, как что станет известным, отпишусь в этой теме. Всем спасибо за помощь и советы!
Записан
FitMe
Давно я тут
****

Репутация: +9/-0
Offline Offline

Пол: Мужской
Сообщений: 276



« Ответ #19 : 28.07.2016, 20:35:56 »

Уважаемые форумчане. Только что получилось установить 5 версию Kunena скачанную по ссылке выше. Установилось без проблем и ошибок. Русификатор так же встал без проблем. Но ошибка с версией форума 3.4 осталась по прежнему. Буду тестировать бета версию. Написал письмо хостеру, можт у них что получится, как что станет известным, отпишусь в этой теме. Всем спасибо за помощь и советы!

Зайдите на оф сайт https://www.kunena.org/ и скачайте последний бета релиз.
И... обещают не позднее двух недель выпустить первую стабильную версию уже 5.
Записан
Страниц: [1]   Вверх
  Добавить закладку  |  Печать  
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006, Simple Machines

Joomlaforum.ru is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla! name and logo is used under a limited license granted by Open Source Matters
the trademark holder in the United States and other countries.

LiveInternet